package com.zfire.jiasm.syncdata.download.order;

import com.zfire.jiasm.syncdata.service.AddRepairBusinessService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;


@Slf4j
// @Component
public class testt {
    @Resource
    AddRepairBusinessService addRepairBusinessService;

    // @Scheduled(fixedDelay = 1 * 1 * 5000)
    public void test() {
        try{
            addRepairBusinessService.csfun();
        } catch (Exception ex) {
            ex.printStackTrace();
        }
    }
}
